Skip to content
API ReferenceEndpoints

List cloned voices

GET/api/v1/voices/clones

Send a GET request. It returns only the voices cloned with your account, newest first. Listing is free.

Query parameters
searchstring
Matches the voice name. Up to 80 characters.
pagenumberDefaults to 1
Page number, starting at 1.
limitnumberDefaults to 25
Voices per page, 1 to 100.

Returns

200 OK
successboolean
Always true on success.
dataarray
Your cloned voices.
paginationobject
page, limit, total, total_pages and has_more.
Request
curl "https://www.jsflabs.io/api/v1/voices/clones?limit=25" \
  -H "x-api-key: jsf_your_api_key"
Response200 OK
Response
{
  "success": true,
  "data": [
    {
      "voice_id": "jsf_c3BlZWNoaWZ5X3ZvaWNlX2lk",
      "name": "Morgan",
      "gender": "Female",
      "language": "en",
      "type": "cloned",
      "provider": "jsf-labs",
      "sample_url": "https://cdn.jsflabs.uk/voice-samples/3e6da88e.wav",
      "created_at": "2026-11-17T18:23:20.156Z"
    }
  ],
  "pagination": { "page": 1, "limit": 25, "total": 1, "total_pages": 1, "has_more": false }
}